/* =========================================
Universal
========================================== */
.mainContainer {font-family:"Meiryo","Hiragino Kaku Gothic ProN","MS PGothic",sans-serif;}
.catg-gourmet {
	color: #ffa246;
}
.catg-beauty {
	color: #aa8dd9;
}
.catg-media {
	color: #77ccd9;
}
.catg-daily {
	color: #b36640;
}
.catg-fashion {
	color: #73ccc5;
}
.quot-icn-sml {
	position: absolute;
	display: block;
	width: 15px;
	height: 11px;
	background: url(https://r.r10s.jp/evt/event/rmagazine/interview/_pc/img/quote_icn_sprite.png?v=20161220) no-repeat;
	background-position: -35px -13px;
	background-size: 50px 130px;
    left: 10px;
}
.quot-icn-sml.icnbeauty {
	background: url(https://r.r10s.jp/evt/event/rmagazine/interview/_pc/img/quote_icn_sprite.png?v=20161220) no-repeat;
	background-position: -35px -25px;
    background-size: 50px 130px;
}
.quot-icn-sml.icnfashion {
	background: url(https://r.r10s.jp/evt/event/rmagazine/interview/_pc/img/quote_icn_sprite.png?v=20161220) no-repeat;
	background-position: -35px -37px;
    background-size: 50px 130px;
}
.quot-icn-sml.icnmedia {
	background: url(https://r.r10s.jp/evt/event/rmagazine/interview/_pc/img/quote_icn_sprite.png?v=20161220) no-repeat;
	background-position: -35px -1px;
    background-size: 50px 130px;
}
.quot-icn-sml.icndaily {
	background: url(https://r.r10s.jp/evt/event/rmagazine/interview/_pc/img/quote_icn_sprite.png?v=20161220) no-repeat;
	background-position: -35px -49px;
    background-size: 50px 130px;
}
.quot-icn-sml.incspecial{
  background: url(https://r.r10s.jp/evt/event/rmagazine/interview/hikawakiyoshi/_pc/img/quote.png) no-repeat!important;
}

.genre-tag {
	display: block;
	width: 23%;
	float: left;
	margin: 0 1.2% 0 0;
	background: #ffffff;
}
.genre-tag.gourmet {
	font-size: 10px;
	border: 1px solid #ffa246;
	border-radius: 10px;
	color: #ffa246;
}
.genre-tag.beauty {
	font-size: 10px;
	border: 1px solid #a398d9;
	border-radius: 10px;
	color: #a398d9;
}
.genre-tag.fashion {
	font-size: 10px;
	border: 1px solid #73ccc5;
	border-radius: 10px;
	color: #73ccc5;
}
.genre-tag.media {
	font-size: 10px;
	border: 1px solid #6da7c3;
	border-radius: 10px;
	color: #6da7c3;
}
.genre-tag.daily {
	font-size: 10px;
	border: 1px solid #b36640;
	border-radius: 10px;
	color: #b36640;
}


/* =========================================
Menu Area
========================================== */
.rint-logo {
	position: relative;
	overflow: hidden;
	margin: 20px auto;
}
.rint-logo-img {
	position: relative;
}
.rint-logo h1 {
	font-size: 12px;
}


/* =========================================
Menu Filter Section
========================================== */
#filter {
	position: relative;
	width: 950px;
	margin: 0 auto;
	list-style-type: none;
}
#filter li {
    position: relative;
    display: inline-block;
    width: 16.6%;
    padding: 5px 0;
    font-size: 14px;
    text-align: center;
	margin: 0;
	cursor: pointer;
}
#filter a {
	display: block;
	height: auto;
    width: 100%;
    text-decoration: none;
	color: #000000;
}
#filter a.active {
	color: #bf0000;
}
#filter .gourmet-link.active {
	color: #ffa246;
}
#filter .fashion-link.active {
	color: #73ccc5;
}
#filter .beauty-link.active {
	color: #aa8dd9;
}
#filter .media-link.active {
	color: #6da7c3;
}
#filter .daily-link.active {
	color: #b36640;
}
#filter a.active:after {
	content: '';
    display: block;
    position: absolute;
    bottom: 0;
    width: 100%;
    border-bottom: 2px solid #bf0000;
}
#filter .gourmet-link.active:after {
    border-bottom: 2px solid #ffa246;
}
#filter .fashion-link.active:after {
    border-bottom: 2px solid #73ccc5;
}
#filter .beauty-link.active:after {
    border-bottom: 2px solid #aa8dd9;
}
#filter .media-link.active:after {
    border-bottom: 2px solid #6da7c3;
}
#filter .daily-link.active:after {
    border-bottom: 2px solid #b36640;
}


/* =========================================
Masonry Contents
========================================== */
.filter-sect {
	position: relative;
	overflow: hidden;
	width: 100%;
	background: #f6f6f6;
}
.rint-layout {
	position: relative;
	width: 950px;
	margin: 0 auto;
}
.rint-item {
	position: relative;
	float: left;
	width: 304px;
	margin: 10px 0 10px 10px;
	border-radius: 5px;
	background: #ffffff;
	border: 1px solid #cccccc;
	-webkit-box-shadow: 5px 4px 5px -3px rgba(219,219,219,1);
	-moz-box-shadow: 5px 4px 5px -3px rgba(219,219,219,1);
	box-shadow: 5px 4px 5px -3px rgba(219,219,219,1);
}
.rint-item a {
	cursor: pointer;
	color: #000;
	text-decoration: none;
}
.rint-item:first-child {
	position: relative;
	float: left;
	width: 936px;
	margin: 10px 0 10px 10px;
	border-radius: 5px;
	background: #ffffff;
}
.lrg {
	width: 936px;
	margin: 40px 9px;
}


/* =========================================
Content CSS
========================================== */
.rint-date {
    position: absolute;
    top: 0;
    left: 0;
    font-size: 10px;
    padding: 3px;
	border-top-left-radius: 5px;
	border-bottom-right-radius: 5px;
    color: #000000;
    background: #ffffff;
}
.rmag-cnt {
	padding: 10px;
}
.rint-item .rint-img {
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	width: 304px;
	height: 170px;
	overflow: hidden;
}
.rint-img > img {
	width: 618px;
	height: 260px;
    margin: -6px 0 3px 0;
}
.rint-ttl {
	text-align: left;
}
.rint-ttl {
	font-size: 12px;
}
.rint-ttl > span {
	font-size: 20px;
	font-weight: bold;
}
.rint-header {
	text-align: left;
	padding: 10px;
	min-height: 52px;
}
.rint-itemarea {
	position: relative;
	overflow: hidden;
}
.rint-item-desc {
	position: relative;
	overflow: hidden;
	float: left;
	width: 60%;
	text-align: left;
	font-size: 12px;
}
.rint-item-img {
	position: relative;
	overflow: hidden;
	float: left;
	margin: 0 0 0 10%;
	width: 30%;
}
.rint-item-img > img{
	width: 100%;
	height: auto;	
}
.tagwrap {
	position: relative;
	overflow: hidden;
	width: 100%;
	margin: 10px auto;
}
/* First Item Overrides */
.rint-item:first-child:after {
	content: "NEW";
	display: block;
	position: absolute;
	border-top-left-radius: 5px;
	border-bottom-right-radius: 5px;
	padding: 5px 24px;
	top: 0;
	left: 0;
	color: #fff;
	background: #bf0000;
}
.rint-item:first-child a > .rint-img {
	border-radius: 6px;
	width: 936px;
	height: 400px;
	overflow: hidden;
}
.rint-item:first-child a > .rint-img >img {
	width: 950px;
	height: 400px;
    margin: 0;
}
.rint-item:first-child a > .rmag-cnt {
    position: absolute;
    font-size: 14px;
    top: 40px;
    right: 10px;
    width: 400px;
}
.rint-item:first-child a > .rmag-cnt .rint-header {
	position: relative;
	padding: 10px 20px;
	font-size: 30px;
	z-index: 1;
}
.rint-item:first-child a > .rmag-cnt .rint-header .quot-icn-sml {
	position: absolute;
	display: block;
    top: 6px;
    left: 0px;
	width: 33px;
	height: 26px;
	background: url(https://r.r10s.jp/evt/event/rmagazine/interview/_pc/img/quote_icn_sprite.png?v=20161220) no-repeat;
	background-position: 0 0;
	background-size: 50px 130px;
	z-index: -1;
}
.rint-item:first-child a > .rmag-cnt .rint-header .quot-icn-sml.icngourmet {
	background: url(https://r.r10s.jp/evt/event/rmagazine/interview/_pc/img/quote_icn_sprite.png?v=20161220) no-repeat;
    background-position: 0px -26px;
	background-size: 50px 130px;
}
.rint-item:first-child a > .rmag-cnt .rint-header .quot-icn-sml.icnfashion {
	background: url(https://r.r10s.jp/evt/event/rmagazine/interview/_pc/img/quote_icn_sprite.png?v=20161220) no-repeat;
    background-position: 0px -78px;
	background-size: 50px 130px;
}
.rint-item:first-child a > .rmag-cnt .rint-header .quot-icn-sml.icnbeauty {
	background: url(https://r.r10s.jp/evt/event/rmagazine/interview/_pc/img/quote_icn_sprite.png?v=20161220) no-repeat;
    background-position: 0px -52px;
	background-size: 50px 130px;
}
.rint-item:first-child a > .rmag-cnt .rint-header .quot-icn-sml.icndaily {
	background: url(https://r.r10s.jp/evt/event/rmagazine/interview/_pc/img/quote_icn_sprite.png?v=20161220) no-repeat;
    background-position: 0px -104px;
	background-size: 50px 130px;
}
.rint-item:first-child a > .rmag-cnt .rint-date {
    position: relative;
    font-size: 14px;
    padding: 3px 0;
    text-align: left;
    color: #000000;
    background: none;
}
.rint-item:first-child a > .rmag-cnt .rint-ttl span {
	font-size: 30px;
}
.rint-item:first-child a > .rmag-cnt .rint-item-img > img {
	width: 100%;
	height: auto;
}
.lrg > p img {
	width: 936px;
	height: auto;
}


/* =========================================
Rmag Liquid Banner
========================================== */
#liquidBanner-body{position:relative;margin:0 15px 0 30px;}
#liquidBanner-body .banner{width:130px;height:130px;}
#liquidBanner-body .banner > div{top:0!important;}
#RJSTabLiquidBanner .liquidBanner-frame{padding:0;}
.liquidBanner-frame{display:none;position:relative;width:100%;}
.liquidBanner-body{position:relative;margin:0 15px 0 30px;}
* html .liquidBanner-body{width:91%;}
.liquidBanner-body .banner{position:relative;margin-bottom:20px;min-height:250px;height:auto;height:250px;}
.liquidBanner-body .banner > div{top:0!important;}
#RJSTabLiquidBanner .tabSlider{position:relative;height:30px;margin:0 auto 20px;clear:both;}
#RJSTabLiquidBanner .tabSlider .itemFrame{position:relative;height:30px;overflow:hidden;margin:0px 29px;padding:0;}
#RJSTabLiquidBanner .tabSlider .itemBox{position:absolute;width:5000px;height:30px;overflow:hidden;padding:0;margin:0;}
#RJSTabLiquidBanner .tabSlider .fadeFrame{display:none;position:absolute;width:5000px;height:30px;overflow:hidden;padding:0;margin:0;}
#RJSTabLiquidBanner .tabSlider .itemFrame li{float:left;width:113px;height:30px;margin:0 1px;padding:0;list-style-type:none;text-align:center;background-position:center top;}
#RJSTabLiquidBanner .tabSlider .itemFrame li.tabApplianceETC{background:url(https://r.r10s.jp/com/inc/home/20080930/beta/tz/img/osusume_tab/btn_applianceetc_hobby.gif) left bottom;}
#RJSTabLiquidBanner .tabSlider .itemFrame li.tabBeauty{background:url(https://r.r10s.jp/com/inc/home/20080930/beta/tz/img/osusume_tab/btn_beauty.gif) left bottom;}
#RJSTabLiquidBanner .tabSlider .itemFrame li.tabFashion{background:url(https://r.r10s.jp/com/inc/home/20080930/beta/tz/img/osusume_tab/btn_fashion.gif) left bottom;}
#RJSTabLiquidBanner .tabSlider .itemFrame li.tabFoodDrink{background:url(https://r.r10s.jp/com/inc/home/20080930/beta/tz/img/osusume_tab/btn_fooddrink.gif) left bottom;}
#RJSTabLiquidBanner .tabSlider .itemFrame li.tabLife{background:url(https://r.r10s.jp/com/inc/home/20080930/beta/tz/img/osusume_tab/btn_life.gif) left bottom;}
#RJSTabLiquidBanner .tabSlider .itemFrame li.tabPickUp{background:url(https://r.r10s.jp/com/inc/home/20080930/beta/tz/img/osusume_tab/btn_pickup.gif) left bottom;}
#RJSTabLiquidBanner .tabSlider .itemFrame li.active{background-position:left top;}
#RJSTabLiquidBanner .liquidBanner-frame .banner a{display:block;}
#riTopFlash{margin-top:6px;}
#riTopFlash #liquidBanner-frame{width:100%;height:160px;overflow:hidden;zoom:1;position:relative;z-index:1;}
#riTopFlash #liquidBanner-indicatorArea{margin:145px auto 0;letter-spacing:-5px;text-align:center;z-index:1;}
#riTopFlash #liquidBanner-indicatorArea .liquidBanner-indicator{cursor:pointer;display:inline-block;*display:inline;*zoom:1;width:8px;height:8px;background:url(https://r.r10s.jp/com/inc/home/20080930/beta/tz/img/sprite/icon_sprite_09.png?v=20161220) no-repeat -107px -695px;margin:0 5px;letter-spacing:normal;}
#riTopFlash #liquidBanner-indicatorArea .liquidBanner-indicator.on{background-position:-97px -706px;}
.rmag-override {
	width: 100%;
	margin: 40px 0 30px 4px;
	border-radius: 0;
	border: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	background: #ffffff;
}
.ri-main-ttl {
	float: left;
	margin: 10px;
}
.ri-ttl-sub {
	float: right;
	margin: 10px;
}
.ri-ttl-sub a {
	color: #000000;
	font-size: 12px;
	text-decoration: none;
}
.ri-ttl-sub a:hover {
	color: #bf0000;
	text-decoration: underline;
}
.liquidBanner-prev a, #liquidBanner-prev a, {
	width:22px;
 	height:130px;
 	display:block;
 	position:absolute;
 	left:0;
 	top:0;
}
.ri-prev-btn {
	width:12px;
	height:18px;
	display:block;
	background:url(https://r.r10s.jp/com/inc/home/20080930/beta/tz/img/sprite/icon_sprite_09.png?v=20161220) no-repeat -2px -833px;
	position:absolute;
	top:57px;
	left:5px;
}
.liquidBanner-prev a:hover .ri-prev-btn {
	background-position:-35px -833px;
}
.liquidBanner-next a {
	width:22px;
	height:130px;
	display:block;
	position:absolute;
	right:0;
	top:0;
}
.ri-next-btn {
	width:12px;
	height:18px;
	display:block;
	background:url(https://r.r10s.jp/com/inc/home/20080930/beta/tz/img/sprite/icon_sprite_09.png?v=20161220) no-repeat -17px -833px;
	position:absolute;
	top:57px;
	right:5px;
}
.liquidBanner-next a:hover .ri-next-btn {
	background-position:-49px -833px;
}
.rMagazineList .liquidBanner-frame {
	height: 240px;
	width:100%;
	margin: 20px auto;
	overflow: hidden;
	zoom: 1;
}
.rMagazineList .rMagazineListItem {
	width: 170px;
	word-break: break-all;
	word-wrap: break-word;
	position: relative;
	display: block;
	line-height: 1.4;
	text-decoration: none;
}
.rMagazineList .rMagazineListItem .rMagazineListImg {
	width: 170px;
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	transition: all 0.2s;
	-webkit-transition: all 0.2s;
}
.rMagazineList .rMagazineListItem:hover .rMagazineListImg {
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
}
.rMagazineList .rMagazineListDesc {
	margin: 10px 0;
	color: #000000;
	font-size: 12px;
	text-align: left;
}
.rMagazineList .rMagazineListDescTtl {
	font-size: 12px;
	font-weight: bold;
	color: #f264a5;
}
.rMagazineList a:hover .rMagazineListDescTtl {
	color: #bf0000;
}
.rMagazineNEW {
	background-color: #f264a5;
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	color: #ffffff;
	height: 10px;
	width: 40px;
	position: absolute;
	top: 0;
	right: 0;
	text-align: center;
	padding: 15px 0;
	font-size: 12px;
	line-height: 1;
	text-decoration: none;
}
.rMagazineList .liquidBanner-prev a,
.rMagazineList .liquidBanner-next a {
	height: 170px;
}
.rMagazineList .ri-prev-btn,
.rMagazineList .ri-next-btn {
	top: 71px;
}


/* =========================================
ToTop
========================================== */
#topButton {
    overflow: hidden;
    cursor: pointer;
    display: none;
    text-align: center;
    position: fixed;
    width: 60px;
    height: 60px;
    bottom: 30px;
    right: 40px;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    background: url(https://r.r10s.jp/evt/event/rmagazine/_pc/img/pagetopBtn.png?v=20161220) top left no-repeat;
    z-index: 9998;
}